## hb-ot

hb-ot

## Synopsis

    void                hb_ot_shape_glyphs_closure          (hb_font_t *font,
                                                             hb_buffer_t *buffer,
                                                             const hb_feature_t *features,
                                                             unsigned int num_features,
                                                             hb_set_t *glyphs);

## Description

## Details

### hb_ot_shape_glyphs_closure ()

    void                hb_ot_shape_glyphs_closure          (hb_font_t *font,
                                                             hb_buffer_t *buffer,
                                                             const hb_feature_t *features,
                                                             unsigned int num_features,
                                                             hb_set_t *glyphs);